Subscribe for automatic updates: RSS icon RSS

Login icon Sign in for full access | Help icon Help
Advanced search

Pages: [1]
  Reply  |  Print  
Author Topic: Known issue with GST 3.00.22  (Read 4719 times)
Christine R.
Four Js
Posts: 286


« on: January 18, 2016, 11:22:36 am »


          Four J's Technical Information

                                      Technical issue with Genero Studio 3.00.22
 


     Dear Customers,

A problem has been discovered with Genero Studio 3.00.22, when using it with older versions of Genero BDL.
It has been registered under the reference GST-12777 : Error when configuring older versions of Genero BDL in GST 3.00.

A patch fixing this issue can be downloaded at the following URL:
  http://www-eu1.4js.com/support/private/fjs-gst-3.00.22-patch1/

There are 3 packages available:

    for Windows : fjs-gst-3.00.22-149173-patch1-win.zip
    for Linux : fjs-gst-3.00.22-149173-patch1-linux.tgz
    for Mac OS/X : fjs-gst-3.00.22-149173-patch1-m64.tgz

Installation instructions can be found in the README.txt.

We apologize for any inconvenience.

Best regards,

 Four J's Development Tools
Pages: [1]
  Reply  |  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines